body{ width:100%; background-position:top;background:url(http://www.kmedu.net/images/2014kmedu/2015kz.jpg) top repeat-x;height:100%; margin:0 ; padding:0; font-size:12px; font-family:"Î¢ÈíÑÅºÚ",Arial, Tahoma;color:#2d2d2d;  position:relative; margin:0 auto;}

/*Format*/
div,p,span,a,table,tr,td,input,img,form,h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
ul,li,ol{margin:0; padding:0; list-style-type:none;}
img{border:none;}
div{position:relative;} 
h2,h3{font-family:"\5FAE\8F6F\96C5\9ED1",Î¢ÈíÑÅºÚ,"Microsoft Yahei",Arial;font-size:18px;font-weight:normal;}

/*top*/
.top{ width:1100px; height:228px; margin:auto; overflow:hidden;}
.connet{ width:1107px; height:478px; margin:auto; position:relative;}
.connet .connetbg{width:1107px; height:100%;margin:auto; background:url(../../images/2014kmedu/kmedubg.png) top center no-repeat;overflow:hidden;}
.connet .part1{width:1097px; height:100%; margin:auto; background:#fff; position:absolute; top:5px; left:5px;background:#fff;-moz-border-radius:8px;-khtml-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
.connet .ttjj{ width:1097px; height:90px; border-bottom:1px solid #ebebeb; background:url(../../images/2014kmedu/ttjj.jpg) left top no-repeat;margin-top:10px; margin-bottom:15px;position:relative;}
.connet .ttjj .tt{ width:800px; height:90px; position:absolute; top:0; left:0;}
.connet .ttjj h3{ width:800px; height:50px; position:absolute; left:23px; top:0;font-size:30px; font-family:"\5FAE\8F6F\96C5\9ED1",Î¢ÈíÑÅºÚ,,"Microsoft Yahei",ÑÅºÚ\9,Arial; text-align:center; line-height:50px;}
.connet .ttjj h3 a{color:#0b58a3; }
.connet .ttjj h3 a:hover{ color:#e82a37;}
.connet .ttjj p{ color:#004c8c; text-indent:15px; width:800px; height: 13px; position:absolute; top:60px; overflow: hidden; line-height:14px;}
.connet .ttjj .banner01{ width:285px; height:60px; position:absolute; right:0; top:10px; padding:5px 0 5px 10px;border-left: 1px dashed #ccc;}

/*part1*/
.connet .picshow{ float:left;width:350px; height:270px;background:#eaeaea;margin-right:15px; font-size:12px; color:#999; line-height:28px; font-weight:normal;}
.connet .jyxw{ float:left;width:435px; height:270px; background:url(../../images/2014kmedu/ttbg.gif) repeat-x;border:1px solid #d0d0d0; position:relative;}
.connet .jyxw .jd{ width:425px; height: 60px;margin:auto;border-bottom:1px dashed #d0d0d0; }
.connet .jyxw .jd h2{ width:435px; height:35px; text-align:center;font-size:18px; font-family:"\5FAE\8F6F\96C5\9ED1",Î¢ÈíÑÅºÚ,,"Microsoft Yahei",ÑÅºÚ\9,Arial; text-align:center; line-height:35px; }
.connet .jyxw .jd h2 a{ color:#F00;}
.connet .jyxw .jd p{color: #999; text-align:center;}

.connet .jyxw .hd{ width:435px; height:270px; position:absolute; top:0; left:0;}
.menub1_1 { float:left; width:68px; height:18px; padding-top:10px;text-align:center;color:#666; font-weight:bold;background: url(../../images/2014kmedu/Part_1_ChooseActive.gif) no-repeat; position:relative;  cursor:pointer; margin-right:9px;}
.menub1_2 {float:left; width:68px; height:18px; padding-top:10px;color:#666; background: url(../../images/2014kmedu/Part_1_ChooseUnactive.gif) no-repeat;  position:relative;cursor:pointer; margin-right:9px;text-align:center;}
.connet .jyxw li{ width:415px; height:28px;line-height:28px; background:url(../../images/2014kmedu/sp_dot.jpg) left center no-repeat; text-indent:25px; position: relative;}
.connet .jyxw li span{position:absolute; top:0; right: 5px; text-align:right; color: #999; width: 80px; height:28px;line-height:28px; text-indent:0;}
.connet .jyxw ul{ padding:10px; margin-top:0; padding-top:0;}
.connet .partright{ float:right;width:280px; height:270px;}
.connet .partright .mtgz{ width:280px; height:210px;}
.connet .partright .search{ width:270px; height:34px;background:url(../../images/2014kmedu/searchbg.gif) repeat-x;border:1px solid #d0d0d0; margin-top:15px;padding-top:8px; position:relative; padding-left:10px; line-height:24px
}

/*part2*/
.banner02{ width:1086px; height:70px;border:1px solid #d0d0d0; padding:6px; margin:15px auto}
.part2{ width:1100px; height:500px; margin:auto; font-size:12px; font-weight:normal;}
.part2 .zwfw{ float:left; width:800px; height:390px;border:1px solid #d0d0d0; background:url(../../images/2014kmedu/ttbg.gif) repeat-x; position:relative;}
.part2 .zwfw .sm{position:absolute; top:12px; right:10px; text-align:right; color:#024d90;}
.part2 .zwfw .hd{float:left; width: 385px;height:345px; margin-left: 10px; margin-top:5px;border-right:1px dashed #d0d0d0; position:relative; overflow:hidden;display:inline;}
.part2 .zwfw .hd .sxcx{ width:78px; height:30px; line-height:30px; position:absolute; right:0; top:13px; z-index:9999;color:#033266;background: url(../../images/2014kmedu/Part_22_ChooseUnactive.gif) no-repeat; text-align:center;}
.part2 .zwfw .hd .sxcx a{color:#991d00;}
.part2 .zwfw .hd .sxcx a:hover{width:78px; height:30px; line-height:30px; position:absolute; right:0; top:0px; z-index:9999;color:#ba2636; background: url(../../images/2014kmedu/Part_22_ChooseUnactive.gif) no-repeat; text-decoration:none;}
.part2 .zwfw .hd .bg{ width:380px; height: 180px;}
.part2 .zwfw .txtList{width:380px; position:relative;}
.part2 .zwfw .txtList span{ width:380px;}
.part2 .zwfw .txtList li{width:380px;line-height:30px; background:url(../../images/2014kmedu/dot.gif) left center no-repeat; text-indent:15px; position:relative;}
.part2 .zwfw .txtList li span{width:80px; height:30px; line-height:30px; position:absolute; right: 0px; color:#999; top:0;}
.part2 .zwfw .more{ width: 348px;color:#f85001; line-height:20px; text-align:left; padding-right:20px; background:#fff7d9; border:1px dashed #efd8a7; padding-left:10px; }
.part2 .zwfw .more span a{line-height:20px; font-weight:bold;text-align:center; margin:0px 5px;text-decoration: underline; color:#900;}
.part2 .zwfw .hd .text{height:100px;color:#f85001;text-align:left; font-size:12px; font-weight:normal;}
.part2 .zwfw .hd .text ul{ margin:0; padding:0;}
.part2 .zwfw .hd .text li{ height: 25px; line-height:25px;position:relative; text-align:left; text-indent:15px;background:url(../../images/2014kmedu/dot.gif)left center no-repeat;color:#033266; font-size:12px; font-weight:normal;}
.part2 .zwfw .hd .text li a{ font-weight:normal;}
.part2 .zwfw .hd .text li span{ width: 85px; height:28px;position:absolute; right:0; top:0px; text-align: right; color: #999; font-size:12px; font-weight:normal;}
.part2 .zwfw .hd h5{border: solid 1px #f5d2b8; background: #fff0e5; padding:0 3px 0 10px; margin-top: 3px; height:40px; line-height: 20px; color: #d75f06;}
.part2 .zwfw .hd h5 span{ margin-left:3px; margin-right:3px; color:rgb(255, 0, 0);}

.part2 .banner03{ float:left; width:336px; height:70px; margin-top:15px;border:1px solid #d0d0d0; padding:5px; margin-right:15px;}
.part2 .banner04{ float:left; width:425px; height:70px; margin-top:15px;border:1px solid #d0d0d0; padding:5px; margin-right:16px;}
.part2 .wb{ float:right; width:280px; height:485px;border:1px solid #d0d0d0; background:url(../../images/2014kmedu/ttbg.gif) repeat-x; position:relative;}
.part2 .wb .wbgz{ width:280px; height:380px;}
.part2 .wb .gz{ width:280px; height:73px; background:#f7f6f6; padding-top:8px; position:absolute; top:400px;}

/*part3*/
.part3{width:1100px; height:320px; margin:auto;}
.part3 .dygz{ float:right; width:280px; height: 319px;border:1px solid #d0d0d0; background:url(../../images/2014kmedu/rightbg.gif) repeat-x; position:relative; margin-bottom:15px;}
.part3 .dygz .hd{position:absolute; top:0; left:0; width: 280px;height:317px;}
.part3 .dygz .txtList{position:relative; margin:auto;}
.part3 .dygz .txtList li{line-height:30px; height:30px;margin:0px 16px; float:left; color:#033266;display:inline;}

.part3 .zsks{float:left; width:433px; height:320px;background:url(../../images/2014kmedu/ttbg.gif) repeat-x;border:1px solid #d0d0d0; margin-left:15px; position:relative;overflow:hidden;}
.part3 .zsks .pictext{height:100px; margin:auto; position:relative; margin:20px 10px 10px 15px;}
.part3 .zsks .pictext img{ width:150px; height:95px; position:absolute; left:0;}
.part3 .zsks .pictext h2{width:240px; height:40px; line-height: 18px; position:absolute; right:0; top:0px; font-size:14px; color:#000; font-weight: bold;}
.part3 .zsks .pictext p{width:240px; height: 55px; line-height:18px; position:absolute; right:0; top:45px; text-indent:2em; color:#999;overflow: hidden;}
.part3 .zsks .txtList{width:420px; position:relative; margin-left:5px;}
.part3 .zsks .txtList li{width:420px;line-height:30px; background:url(../../images/2014kmedu/dot.gif) left center no-repeat; text-indent:15px; margin-left:5px; position:relative;}
.part3 .zsks .txtList li span{ width:80px; height:30px; line-height:30px; position:absolute; right:0; top:0;color:#999; border-bottom:0;}
.part3 .dhjy{ float:left; width:350px; height:320px; background:url(../../images/2014kmedu/ttbg.gif) repeat-x;border:1px solid #d0d0d0; overflow:hidden;}

/*part4*/
.part4{width:1100px; height:335px; margin:auto;}
.part4 .zpxx{float:left; width:350px; height:320px; background:url(../../images/2014kmedu/ttbg.gif) repeat-x;border:1px solid #d0d0d0; overflow:hidden;}
.part5 .jygg{float:left; width:433px; height:320px;background:url(../../images/2014kmedu/ttbg.gif) repeat-x;border:1px solid #d0d0d0; margin-left:15px; position:relative;overflow:hidden;}
.part5 .jygg .hd{width:433px;height:320px; position:absolute; top:0; left:0;}
.part5 .jygg .hd .menub1_1 { float:left; width:68px; height:18px; padding-top:10px;text-align:center;color:#666; font-weight:bold;background: url(../../images/2014kmedu/Part_1_ChooseActive.gif) no-repeat; position:relative;  cursor:pointer; margin-right:9px;}
.part5 .jygg .hd .menub1_2 {float:left; width:68px; height:18px; padding-top:10px;color:#666; background: url(../../images/2014kmedu/Part_1_ChooseUnactive.gif) no-repeat;  position:relative;cursor:pointer; margin-right:9px;text-align:center;}
.part5 .jygg .hd .pictext{height:100px; margin:auto; position:relative; margin:20px 10px 10px 15px;}
.part5 .jygg .hd .pictext img{ width:150px; height:95px; position:absolute; left:0; margin:0; padding:0;}
.part5 .jygg .hd .pictext h2{width:240px; height:40px; line-height: 18px; position:absolute; right:0; top:0px; font-size:14px; color:#000; font-weight: bold;}
.part5 .jygg .hd .pictext p{width:240px; height: 58px; line-height:18px; position:absolute; right:0; top:45px; text-indent:2em; color:#999;overflow: hidden;}
.part5 .jygg .hd .txtList{width:420px; position:relative; margin-left:5px;}
.part5 .jygg .hd .txtList li{width:420px;line-height:30px; background:url(../../images/2014kmedu/dot.gif) left center no-repeat; text-indent:15px; position:relative;}
.part5 .jygg .hd .txtList li span{color:#999; width:100px; text-align:right;position: absolute;right: 10px; top:0;}
.part4 .line{position:relative; background: url(http://www.kmedu.net/images/2014kmedu/dingzhi_title.gif) repeat-x; height: 10px;width: 98%;margin: auto;}
.part4 .line h2{ position:absolute; top: -6px; left: 0; font-size: 14px; font-weight: bold; background: #fff; padding: 0 6px;}
.part4 .line h2 a{color: #991d00;}
.part5 .xzqh{ float:right; width:280px; height:320px;border:1px solid #d0d0d0; background:url(../../images/2014kmedu/ttbg.gif) repeat-x;}

/*banner*/
.banner5{ width:1100px; height:100px; margin:auto;}
.banner5 .pic01{ float:left; width:336px; height:70px;;border:1px solid #d0d0d0; overflow:hidden; padding:7px;}
.banner5 .pic02{float:left; width:419px; height:70px;border:1px solid #d0d0d0; margin-left:15px; padding:7px;}
.banner5 .pic03{ float:right; width:266px; height:70px;border:1px solid #d0d0d0;padding:7px;}

/*part5*/
.part5{width:1100px; height:320px; margin:auto;}
.part4 .zsjg{ float:right; width:280px; height:320px;border:1px solid #d0d0d0; background:url(../../images/2014kmedu/ttbg.gif) repeat-x;}
#demo1{
height:auto;
text-align:left;
}
#demo2{
height:auto;
text-align:left;
}
.part5 .jyrc{float:left; width:350px; height:320px; background:url(../../images/2014kmedu/ttbg.gif) repeat-x;border:1px solid #d0d0d0; overflow:hidden;}
.part4 .xszz{float:left;width:435px; height:320px; background:url(../../images/2014kmedu/ttbg.gif) repeat-x;border:1px solid #d0d0d0; position:relative;margin-left: 15px;}

.part4 .xszz .hd{ width:435px; height:270px; position:absolute; top:0; left:0;}
.part4 .xszz .hd li{width:420px;line-height:30px; background:url(../../images/2014kmedu/dot.gif) left center no-repeat; text-indent:15px; margin-left:5px; position:relative;}
.part4 .xszz .hd li.school{float:left;width:205px;line-height:30px; background:url(../../images/2014kmedu/dot.gif) left center no-repeat; text-indent:15px; margin-left:5px; position:relative;}
.part4 .xszz .hd li span{color:#999; width:100px; text-align:right;position: absolute;right: 10px; top:0;}
.part4 .xszz .hd .menub1_1 { float:left; width:68px; height:18px; padding-top:10px;text-align:center;color:#666; font-weight:bold;background: url(../../images/2014kmedu/Part_1_ChooseActive.gif) no-repeat; position:relative;  cursor:pointer; margin-right:9px;}
.part4 .xszz .hd .menub1_2 {float:left; width:68px; height:18px; padding-top:10px;color:#666; background: url(../../images/2014kmedu/Part_1_ChooseUnactive.gif) no-repeat;  position:relative;cursor:pointer; margin-right:9px;text-align:center;}

.part4 .zsjg li{height:30px;line-height:30px; background:url(../../images/2014kmedu/dot.gif) left center no-repeat; text-indent:15px; }
/*part7*/
.part7{width:1100px; height:320px; margin:auto; margin-top:15px;}
.part7 .jyky{ float:right; width:280px; height: 320px;border:1px solid #d0d0d0; background:url(../../images/2014kmedu/ttbg.gif) repeat-x;}
.part7 .jyky a{height:30px;line-height:30px; background:url(../../images/2014kmedu/dot.gif) left center no-repeat; padding-left:15px;margin-left:5px;display:inline}
.part7 .jyky h1 a:link,h1 a:visited, h1 a:active{color:#991d00;}
.part7 .jyky h1 a:hover{text-decoration:none;}
.part7 .mbjy{float:left; width:350px; height:320px; background:url(../../images/2014kmedu/ttbg.gif) repeat-x;border:1px solid #d0d0d0; overflow:hidden;}
.part7 .yywz{float:left;width:435px; height:320px; background:url(../../images/2014kmedu/ttbg.gif) repeat-x;border:1px solid #d0d0d0; position:relative;margin-left: 15px;display:inline}
.part7 .yywz .hd{ width:435px; height:270px; position:absolute; top:-3px; left:0;}
.part7 .yywz .hd .txtList{width:420px; position:relative; margin-left:5px;}
.part7 .yywz .hd .txtList li{width:420px;line-height:30px; background:url(../../images/2014kmedu/dot.gif) left center no-repeat; text-indent:15px; position:relative;}
.part7 .yywz .hd .txtList li span{color:#999; width:100px; text-align:right;position: absolute;right: 10px; top:0;}
.part7 .yywz .hd li{width:420px;line-height:30px; background:url(../../images/2014kmedu/dot.gif) left center no-repeat; text-indent:15px; margin-left:5px;}
.part7 .yywz .hd .menub1_1 { float:left; width:68px; height:18px; padding-top:10px;text-align:center;color:#666; font-weight:bold;background: url(../../images/2014kmedu/Part_1_ChooseActive.gif) no-repeat; position:relative;  cursor:pointer; margin-right:9px;}
.part7 .yywz .hd .menub1_2 {float:left; width:68px; height:18px; padding-top:10px;color:#666; background: url(../../images/2014kmedu/Part_1_ChooseUnactive.gif) no-repeat;  position:relative;cursor:pointer; margin-right:9px;text-align:center;}

/*part8*/
.part8{width:1100px; height:402px; margin:auto; margin-top:15px;margin-bottom: 20px;}
.part8 .yqlj{ float:right; width:280px; height:317px;border:1px solid #d0d0d0; background:url(../../images/2014kmedu/ttbg.gif) repeat-x;display:inline; overflow:hidden;}
.yq{ float:left;color:#434343; line-height:23px;}
.part8 .yqlj .yq{ float:left;color:#434343; line-height:23px; padding: 15px;}
.part8 .yqlj .yq li{width: 125px; line-height:23px;float: left;text-align: center;}
.part8 .yqlj .yq li a{color:#434343; }
.part8 .yqlj .yq li a:hover{color:#e82a37;}
.part8 .yqlj .lik{ float:left; width: 275px; height:auto;}
.part8 .yqlj .lik li{width: 250px;float:left; margin-left:15px;height: 30px;display:inline;}
.part8 .yqlj .lik li select{width: 250px; height:auto; margin:auto;}
.part8 .jyds{float:left; width:800px; height:402px;border:1px solid #d0d0d0; background:url(../../images/2014kmedu/ttbg.gif) repeat-x; position:relative;}
.part8 .jyds span{width:50px; height:30px; position:absolute; right:10px; top:15px; }
.part8 .jyds span a{color:#033266;}
.part8 .jyds span a:hover{ color:#991d00; text-decoration:none;}
.part8 .jyds .icon{ width:82px; height:79px; background: url(../../images/2014kmedu/icon.png) no-repeat; position:absolute; bottom:8px; left:10px; z-index:999;}
.part8 .banner04{float:right; width:280px; height:70px; margin-bottom:15px;}
/*foot part6*/
.part6{ width:100%; height:192px; margin:auto;}

/*read*/
.connet_read{ width:1107px; margin:auto; position:relative;}
.connet_read .read .dress{width:98%;height:40px; line-height:40px; font-size:12px; margin:auto;border:1px solid #d0d0d0; border-bottom:none; background:url(../../images/2014kmedu/ttbg.gif) repeat-x; text-indent:15px; margin-top:15px;}
.connet_read .read .dress a{margin:0px 8px;}
.connet_read .read .list{padding:10px;line-height:30px;text-indent:15px; position:relative;}
.connet_read .connetbg01{width:1097px; background:url(../../images/2014kmedu/kmedubg.png) top center no-repeat;padding:5px;}
.connet_read .connetbg01 .read{width:1097px; margin:auto; background:#fff; overflow:hidden;}
.connet_read .connetbg01 .read .title{color:#000; font-size:24px; line-height:40px;text-align:center;font-weight: bold;color: #333;font-family: "Î¢ÈíÑÅºÚ","ÐÂËÎÌå";width:98%; margin:auto; margin-top:10px;border-bottom: 1px dashed #ccc; padding-bottom:20px; position: relative; margin-bottom:55px;}
.connet_read .connetbg01 .read .title .fx{ width: 450px; height:30px; position:absolute; font-size:12px;right: 0px; font-weight: normal; border: none;}
.connet_read .connetbg01 .read .title .time{font-size:12px;color: #000;width:500px;position:absolute; top: 100%; left: 20px; font-weight: normal;text-align: left;}
.connet_read .connetbg01 .read .title01{color:#000; font-size:24px; line-height:40px;text-align:center;font-weight: bold;color: #333;font-family: "Î¢ÈíÑÅºÚ","ÐÂËÎÌå";width:98%; margin:auto; margin-top:10px;border-bottom: 1px dashed #ccc; padding-bottom:20px; position: relative;margin-bottom:20px;}
.connet_read .connetbg01 .read .title01 .fx{ width: 450px; height:30px; position:absolute; top:50px; right: 0px; font-weight: normal; border: none;}
.connet_read .connetbg01 .read .title01 .time{font-size:12px;color: #000;width:500px;position:absolute; top: 75px; left: 20px; font-weight: normal;text-align: left; padding-left:30px;}
.connet_read .connetbg01 .read .fujian{color:#000; font-size:12px; line-height:2;color: #333;font-family: "Î¢ÈíÑÅºÚ","ÐÂËÎÌå";width:90%; margin:auto;position: relative;}
.connet_read .connetbg01 .read .fujian a:link{font-size: 14px;line-height: 2;color:#ac0c00; text-decoration:none; background:url(../../images/2014kmedu/link.jpg) left center no-repeat; text-indent:15px; padding-left: 25px;}
.connet_read .connetbg01 .read .fujian a:hover{ text-decoration: underline;}
.connet_read .connetbg01 .read .detailbg{ width:95%; margin:auto;}
.connet_read .connetbg01 .read .detailbg a:link{font-size: 14px;line-height: 2;color:#ac0c00; text-decoration:none; background:url(../../images/2014kmedu/link.jpg) left center no-repeat; text-indent:15px; padding-left: 25px;}
.connet_read .connetbg01 .read .detailbg a:hover{ text-decoration: underline;}
.connet_read .connetbg01 .read .detailbg p{font-family: Times New Roman;font-size: 14px; text-align:left;margin-top: 1em;margin-bottom: 1em;line-height: 2; text-indent:2em;}
.connet_read .connetbg01 .read .fx{width:95%; margin:auto; height:30px; line-height:30px; border-top: 1px dashed #ccc; padding-top: 30px;}
.connet_read .connetbg01 .xgtj{width:1090px; height:180px; margin:auto; margin-top:15px;border:1px solid #d0d0d0; background:url(../../images/2014kmedu/ttbg.gif) repeat-x;}
.connet_read .connetbg01 .xgtj ul{padding:10px;padding-right: 0;}
.connet_read .connetbg01 .xgtj li{ float:left; width:530px;height:30px;line-height:30px; background:url(../../images/2014kmedu/dot.gif) left center no-repeat; text-indent:15px; }
.clear {clear:both; float:none;}

/*list*/
.connet_read .read .leftlist{ float:left; width:350px; position:relative; margin-top:15px; overflow:hidden;}
.connet_read .read .leftlist .left{ width:340px; margin-bottom:15px; margin-left:10px;}
.connet_read .read .leftlist .left ul{ padding-left:10px;padding-right:0;}
.connet_read .read .leftlist .left li{ float:left; width:530px;height:31px;line-height:31px;text-indent:20px; padding:0;}
.clear {clear:both; float:none;}
.connet_read .read .leftlist .tt{ width:338px; margin-left:10px;height:39px;border:1px solid #d0d0d0; border-bottom:none; background:url(../../images/2014kmedu/ttbg.gif) repeat-x;}
.connet_read .read .rightlist{ float:right; width:730px;margin-top:15px;border-left:1px solid #ddd; margin-bottom:15px;}
.connet_read .read .rightlist .dress{ width:700px; height:40px; line-height:40px; font-size:12px; margin:auto;border:1px solid #d0d0d0; border-bottom:none; background:url(../../images/2014kmedu/dressbg.gif) repeat-x; text-indent:35px;}
.connet_read .read .rightlist .list{width:700px; height:820px; line-height:40px; font-size:12px; margin:auto;}
.connet_read .read .rightlist .list li{ height:40px; line-height:40px; border-bottom:1px dashed #ddd; position:relative; background:url(../../images/2014kmedu/dot.gif) left center no-repeat; text-indent:15px; }
.connet_read .read .rightlist .list li span{ width:80px; height:40px; line-height:40px; position:absolute; right:0; top:0;color:#999; border-bottom:0;}
.connet_read .read .rightlist .page{width:700px; height:40px; line-height:40px; font-size:12px; margin:auto; padding:20px 0;}

/*list_zt*/
.connet_read .read .rightlist .list_zt{width: 698px; height:920px; line-height:40px; font-size:12px; margin:auto;border: 1px solid #d0d0d0;margin-top: 15px;}
.connet_read .read .rightlist .list_zt li{ /* float:left; */ width: 680px; height: 215px; margin: 9px; /* margin-bottom: 15px; */ border-bottom:1px dashed #d0d0d0; position:relative;}
.connet_read .read .rightlist .list_zt li img{ width: 680px; height: 200px;}
.connet_read .read .rightlist .list_zt li .tm{width:100%; height:30px; line-height:30px; position:absolute; left:0; bottom: 15px; background:#000; filter:alpha(opacity=60); /* IE */ -moz-opacity:0.6; /* Moz + FF */ opacity: 0.6;}
.connet_read .read .rightlist .list_zt li p{ width:600px;line-height:30px; text-align: left; position: absolute; bottom: 14px; color: #fff; z-index: 9999; text-indent: 15px;}
.connet_read .read .rightlist .list_zt li span{ position: absolute; right: 15px; bottom: 8px; color: #fff; text-indent: 15px;}
/*list01*/
.connet_read .read .rightlist .list_nav2{width:698px; height:250px; background: url(../../images/2014kmedu/ttbg.gif) repeat-x top; margin-left:15px; margin-top:15px;border:1px solid #d0d0d0;}
.connet_read .read .rightlist .list_nav2 h1{width:370px; height:40px; font-size:14px; font-weight:bold;  font-weight:normal; color:#991d00;text-indent:22px; line-height:40px;}
.connet_read .read .rightlist .list_nav2 span{ float:right; line-height:36px; padding-right:10px;}
.connet_read .read .rightlist .list_nav2 span a{color:#033266;}
.connet_read .read .rightlist .list_nav2 ul{ width:675px;}
.connet_read .read .rightlist .list_nav2 li{height:40px; line-height:40px; border-bottom:1px dashed #ddd; position:relative; background:url(../../images/2014kmedu/dot.gif) left center no-repeat; text-indent:15px; }
.connet_read .read .rightlist .list_nav2 li span{ width:75px; height:40px; line-height:40px; position:absolute; right:0; top:0; color:#999; border-bottom:0;}
